recovery:
  state:
    round: 363
    hash: "df0d257e7fb6f30d22a8adf8fe3f0a7f488de5bd217e51a3e862dcce72e7312b9039ca0617ee46beb24d078543e8ad43"
    timestamp: "2025-10-19T05:48:00.359816518Z"
  bootstrap: null
  package: null
  stream: null
